Subject: Re: bug#9311: 23.3.50; Can't load some byte-compiled files on Windows

From: Stefan Monnier <[email-masked]>
Date: Tue, 30 Aug 2011 10:33:55 -0400

>> This happens because Emacs thinks this file is remote.  It is almost a
>> duplicate of bug#5303, except that 5303 talked about files without an
>> extension, while this one is specific to .elc files.
> In the discussion of bug#5303 there was the proposal to remove the
> volume letter from `tramp-completion-file-name-regexp'. This was
> postponed, because we were in pretest phase.
> But we haven't done it after that release.
> Shall we try it now? Somehow, we are still before a pretest ...

Coulf you post a sample patch, together with a discussion of the impact?

        Stefan